/*
@license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class CloseRelative extends Relative {

	public CloseRelative(Person subject, Person object) {
		super(subject, object);
	}

}
